{ config, pkgs, ... }:
let
  inherit (config.modules.meta) username;
in
{
  users.users.${username} = {
    isNormalUser = true;
    createHome = true;
    extraGroups = [
      "wheel"
    ];
    shell = pkgs.fish;
    uid = 1000;
  };
  programs.fish.enable = true;
}
